HANGMAN(6)

NAME
hangman - the game of hangman

SYNOPSIS
hangman

DESCRIPTION
In hangman, the computer picks a word from the on-line word list and you must try to guess it. The computer keeps track of which letters have been guessed and how many wrong guesses you have made on the screen in a graphic fashion.

FILES
/usr/share/dict/words
    On-line word list

AUTHORS
Ken Arnold